import java.io.*; //java girdi cikti sinifini cagir
import kompleks;

class H9A1
 {
      public static void main(String args[])
      {
          kompleks sayi[]=new kompleks[5];
          sayi[0]=new kompleks(1,2);
          sayi[1]=new kompleks(1,-1);
          sayi[2]=new kompleks(2,0);
          sayi[3]=new kompleks(1.1,-0.5);
          sayi[4]=new kompleks(1,1.5);
          kompleks toplam=new kompleks();
          int i;
          for(i=0;i<sayi.length;i++)
          {
          toplam.topla(sayi[i]);
          }
          toplam.bol((double)sayi.length);
          System.out.println("Ortalama = "+toplam.toString());
       }
 }
